CREATE TABLE [C6MartPeriodico].[TEST_REND_NON_RAPPR] (
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[POSITION_ID] varchar(186) NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL
)
GO